{
  "ranksAndPools": [{
    "mmr": 1966,
    "rank": 32,
    "bonusPool": 2545
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Talematros Kilo",
  "dateCrawled": "2025-07-14",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "5",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 181,
      "joinTimestamp": 1743930050,
      "mmr": 3085,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "Libertarian",
        "realm": 2,
        "id": "1724009",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 151,
      "points": 1255
    },
    {
      "wins": 169,
      "joinTimestamp": 1743931882,
      "mmr": 3069,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "Lamartine",
        "realm": 1,
        "clanTag": "SkyF",
        "id": "1512597",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 162,
      "points": 1012
    },
    {
      "wins": 28,
      "joinTimestamp": 1743929337,
      "mmr": 4421,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 1,
        "id": "8958846",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 32,
      "points": 451
    },
    {
      "wins": 12,
      "joinTimestamp": 1744288254,
      "mmr": 3535,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DaisOfHavoc",
        "realm": 1,
        "id": "9930134",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 202
    },
    {
      "wins": 7,
      "joinTimestamp": 1743935937,
      "mmr": 2337,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Alien",
        "realm": 1,
        "clanTag": "KHeld",
        "id": "10638731",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 148
    },
    {
      "wins": 77,
      "joinTimestamp": 1743936185,
      "mmr": 4036,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "Huici",
        "realm": 2,
        "id": "1864361",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 146
    },
    {
      "wins": 68,
      "joinTimestamp": 1743938378,
      "mmr": 2124,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "HaloGhost",
        "realm": 1,
        "id": "9465405",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 69,
      "points": 134
    },
    {
      "wins": 53,
      "joinTimestamp": 1743937942,
      "mmr": 2084,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "SSSERGEY",
        "realm": 1,
        "id": "10631648",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 58,
      "points": 106
    },
    {
      "wins": 52,
      "joinTimestamp": 1743935438,
      "mmr": 2376,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "СлаваУкраине",
        "realm": 1,
        "id": "10999621",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 49,
      "points": 104
    },
    {
      "wins": 56,
      "joinTimestamp": 1743932551,
      "mmr": 3227,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "Nuksu",
        "realm": 1,
        "id": "2528387",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 43,
      "points": 88
    },
    {
      "wins": 109,
      "joinTimestamp": 1743933144,
      "mmr": 2172,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "BigVik",
        "realm": 1,
        "id": "6829740",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 110,
      "points": 61
    },
    {
      "wins": 12,
      "joinTimestamp": 1743932648,
      "mmr": 4324,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 1,
        "id": "9039327",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 56
    },
    {
      "wins": 28,
      "joinTimestamp": 1743929603,
      "mmr": 2625,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "Narutoseb",
        "realm": 1,
        "id": "773288",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 27,
      "points": 54
    },
    {
      "wins": 70,
      "joinTimestamp": 1743929338,
      "mmr": 2776,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "tickeditten",
        "realm": 1,
        "id": "8734211",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 71,
      "points": 52
    },
    {
      "wins": 25,
      "joinTimestamp": 1743935333,
      "mmr": 2040,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "Jan",
        "realm": 1,
        "id": "2410231",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 29,
      "points": 50
    },
    {
      "wins": 25,
      "joinTimestamp": 1743929870,
      "mmr": 2287,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "Viking",
        "realm": 1,
        "id": "5211839",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 20,
      "points": 50
    },
    {
      "wins": 24,
      "joinTimestamp": 1743935060,
      "mmr": 1356,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "NiDimTim",
        "realm": 1,
        "id": "10893854",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 36,
      "points": 46
    },
    {
      "wins": 22,
      "joinTimestamp": 1743932967,
      "mmr": 3198,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "NicolasCage",
        "realm": 1,
        "clanTag": "WeRThe",
        "id": "5003295",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 19,
      "points": 42
    },
    {
      "wins": 22,
      "joinTimestamp": 1743931975,
      "mmr": 3814,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "Astarot",
        "realm": 1,
        "id": "11049251",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 36
    },
    {
      "wins": 17,
      "joinTimestamp": 1743933415,
      "mmr": 2303,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Vulpes",
        "realm": 1,
        "id": "8048133",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 15,
      "points": 34
    },
    {
      "wins": 17,
      "joinTimestamp": 1743931245,
      "mmr": 2439,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "niklas",
        "realm": 1,
        "id": "2603516",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 20,
      "points": 32
    },
    {
      "wins": 18,
      "joinTimestamp": 1743938423,
      "mmr": 3259,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "NarRenArr",
        "realm": 2,
        "id": "403606",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 30
    },
    {
      "wins": 16,
      "joinTimestamp": 1743938363,
      "mmr": 1632,
      "previousRank": 33,
      "teamMembers": [{
        "displayName": "Exatron",
        "realm": 1,
        "id": "10808720",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 36,
      "points": 30
    },
    {
      "wins": 12,
      "joinTimestamp": 1743931337,
      "mmr": 2344,
      "previousRank": 44,
      "teamMembers": [{
        "displayName": "leokrik",
        "realm": 1,
        "id": "10188685",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 22
    },
    {
      "wins": 11,
      "joinTimestamp": 1743932075,
      "mmr": 1972,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "Martymar",
        "realm": 1,
        "id": "1360634",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 20
    },
    {
      "wins": 13,
      "joinTimestamp": 1743932344,
      "mmr": 2073,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "Grechkin",
        "realm": 2,
        "id": "284345",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 20
    },
    {
      "wins": 13,
      "joinTimestamp": 1743937467,
      "mmr": 2514,
      "previousRank": 32,
      "teamMembers": [{
        "displayName": "Nick",
        "realm": 1,
        "id": "3490048",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 20
    },
    {
      "wins": 11,
      "joinTimestamp": 1743930248,
      "mmr": 2401,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "SandDoll",
        "realm": 1,
        "id": "11001557",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 15,
      "points": 18
    },
    {
      "wins": 9,
      "joinTimestamp": 1743929554,
      "mmr": 1823,
      "previousRank": 43,
      "teamMembers": [{
        "displayName": "СпелыйАнанас",
        "realm": 1,
        "id": "10304076",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 19,
      "points": 18
    },
    {
      "wins": 15,
      "joinTimestamp": 1743937484,
      "mmr": 2549,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "vasea",
        "realm": 1,
        "id": "9969505",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 33,
      "points": 18
    },
    {
      "wins": 9,
      "joinTimestamp": 1743933545,
      "mmr": 2408,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hhampa",
        "realm": 1,
        "id": "1861109",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 16
    },
    {
      "wins": 9,
      "joinTimestamp": 1745071396,
      "mmr": 1966,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Polvvv",
        "realm": 1,
        "id": "10784077",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 12,
      "points": 16
    },
    {
      "wins": 8,
      "joinTimestamp": 1743931524,
      "mmr": 2328,
      "previousRank": 32,
      "teamMembers": [{
        "displayName": "MamudRaxal",
        "realm": 1,
        "id": "10977695",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 16
    },
    {
      "wins": 44,
      "joinTimestamp": 1743930047,
      "mmr": 2509,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "Zarathustra",
        "realm": 1,
        "id": "9066913",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 35,
      "points": 15
    },
    {
      "wins": 8,
      "joinTimestamp": 1743930609,
      "mmr": 2582,
      "previousRank": 75,
      "teamMembers": [{
        "displayName": "Bloodykill",
        "realm": 1,
        "id": "6785440",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 14
    },
    {
      "wins": 8,
      "joinTimestamp": 1743937196,
      "mmr": 2985,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "SvenHulk",
        "realm": 1,
        "id": "2259216",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 14
    },
    {
      "wins": 7,
      "joinTimestamp": 1743932295,
      "mmr": 2758,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "barrywhite",
        "realm": 1,
        "id": "1978544",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 12
    },
    {
      "wins": 10,
      "joinTimestamp": 1743936104,
      "mmr": 2748,
      "previousRank": 38,
      "teamMembers": [{
        "displayName": "DenW",
        "realm": 1,
        "clanTag": "Gutter",
        "id": "455369",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 12
    },
    {
      "wins": 9,
      "joinTimestamp": 1743929332,
      "mmr": 2711,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Chinis",
        "realm": 1,
        "clanTag": "LOGS",
        "id": "9479050",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 12
    },
    {
      "wins": 6,
      "joinTimestamp": 1743930749,
      "mmr": 1984,
      "previousRank": 45,
      "teamMembers": [{
        "displayName": "Khaos",
        "realm": 1,
        "id": "530019",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 12
    },
    {
      "wins": 7,
      "joinTimestamp": 1743937423,
      "mmr": 2421,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gabrielos",
        "realm": 1,
        "id": "7790145",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 12
    },
    {
      "wins": 41,
      "joinTimestamp": 1743930277,
      "mmr": 2162,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "Woodforester",
        "realm": 1,
        "id": "11029284",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 40,
      "points": 10
    },
    {
      "wins": 6,
      "joinTimestamp": 1743931737,
      "mmr": 2406,
      "previousRank": 38,
      "teamMembers": [{
        "displayName": "FXT",
        "realm": 1,
        "clanTag": "Horst",
        "id": "5798025",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 10
    },
    {
      "wins": 5,
      "joinTimestamp": 1743932330,
      "mmr": 2061,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ObiVanKenobi",
        "realm": 1,
        "id": "9219989",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 10
    },
    {
      "wins": 5,
      "joinTimestamp": 1744919158,
      "mmr": 2600,
      "previousRank": 49,
      "teamMembers": [{
        "displayName": "Glacier",
        "realm": 1,
        "id": "9031146",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 10
    },
    {
      "wins": 5,
      "joinTimestamp": 1743931918,
      "mmr": 3029,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "Gorbang",
        "realm": 1,
        "clanTag": "TFSC",
        "id": "1458018",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 10
    },
    {
      "wins": 29,
      "joinTimestamp": 1743938288,
      "mmr": 3243,
      "previousRank": 43,
      "teamMembers": [{
        "displayName": "Wippie",
        "realm": 1,
        "clanTag": "SAoN",
        "id": "3351171",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 31,
      "points": 9
    },
    {
      "wins": 6,
      "joinTimestamp": 1743937506,
      "mmr": 4158,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gumkomen",
        "realm": 1,
        "clanTag": "JAREK",
        "id": "4258545",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 8
    },
    {
      "wins": 5,
      "joinTimestamp": 1743930393,
      "mmr": 2086,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "Scundaller",
        "realm": 1,
        "id": "5559805",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 8
    },
    {
      "wins": 5,
      "joinTimestamp": 1743937009,
      "mmr": 2966,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 1,
        "id": "10780384",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 8
    },
    {
      "wins": 6,
      "joinTimestamp": 1743938219,
      "mmr": 2633,
      "previousRank": 100,
      "teamMembers": [{
        "displayName": "MashPotato",
        "realm": 1,
        "id": "1802674",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1749222437,
      "mmr": 2169,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Agafokl",
        "realm": 1,
        "id": "7059406",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 6
    },
    {
      "wins": 6,
      "joinTimestamp": 1743934567,
      "mmr": 2781,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "MacILF",
        "realm": 1,
        "id": "6431448",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 6
    },
    {
      "wins": 5,
      "joinTimestamp": 1743930349,
      "mmr": 3435,
      "previousRank": 77,
      "teamMembers": [{
        "displayName": "IIIIIIIII",
        "realm": 1,
        "id": "3440106",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1743931108,
      "mmr": 1622,
      "previousRank": 70,
      "teamMembers": [{
        "displayName": "Cycomiko",
        "realm": 1,
        "id": "8638028",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1743932575,
      "mmr": 2595,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ObiVanKenobi",
        "realm": 1,
        "id": "9219989",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 4
    },
    {
      "wins": 36,
      "joinTimestamp": 1743930963,
      "mmr": 2450,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "LuckyLuke",
        "realm": 1,
        "id": "10226919",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 44,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1743936346,
      "mmr": 1834,
      "previousRank": 51,
      "teamMembers": [{
        "displayName": "lucafracasse",
        "realm": 1,
        "id": "11058774",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1743933609,
      "mmr": 2624,
      "previousRank": 57,
      "teamMembers": [{
        "displayName": "lionheart",
        "realm": 1,
        "id": "766851",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1743933005,
      "mmr": 2212,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ZTC",
        "realm": 1,
        "id": "1464678",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1744571037,
      "mmr": 3203,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 2,
        "id": "1247079",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1743936527,
      "mmr": 4020,
      "previousRank": 94,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 1,
        "id": "10686240",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1743932698,
      "mmr": 1849,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "maxcrimico",
        "realm": 1,
        "clanTag": "new3",
        "id": "10920458",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1743937540,
      "mmr": 2619,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kenpa",
        "realm": 1,
        "id": "4894563",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1743931839,
      "mmr": 2280,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Rockwell",
        "realm": 1,
        "id": "9653038",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1743927723,
      "mmr": 2585,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jones",
        "realm": 1,
        "id": "3185790",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1746060848,
      "mmr": 2351,
      "previousRank": 70,
      "teamMembers": [{
        "displayName": "Keklon",
        "realm": 1,
        "id": "6813969",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1743932574,
      "mmr": 2696,
      "previousRank": 77,
      "teamMembers": [{
        "displayName": "PapaBär",
        "realm": 1,
        "id": "550547",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1743931262,
      "mmr": 2570,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sebeast",
        "realm": 1,
        "clanTag": "RLEX",
        "id": "9313763",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1743936519,
      "mmr": 2236,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Melchyor",
        "realm": 1,
        "id": "6324477",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 2
    },
    {
      "wins": 6,
      "joinTimestamp": 1750689390,
      "mmr": 3393,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tenebris",
        "realm": 1,
        "clanTag": "GSRbe",
        "id": "2255439",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1743930704,
      "mmr": 3879,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MacroMonster",
        "realm": 1,
        "id": "9948154",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 0,
      "joinTimestamp": 1743931345,
      "mmr": 2465,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kornishon",
        "realm": 1,
        "id": "10005780",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743928963,
      "mmr": 2954,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lex",
        "realm": 2,
        "id": "212940",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743928948,
      "mmr": 1934,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SymraynoR",
        "realm": 1,
        "clanTag": "Kicx",
        "id": "4369942",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743938110,
      "mmr": 1992,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Шоколад",
        "realm": 1,
        "clanTag": "клуб",
        "id": "10585221",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743935105,
      "mmr": 2318,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Stephan",
        "realm": 1,
        "id": "10915608",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743932919,
      "mmr": 1658,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zarathoustra",
        "realm": 1,
        "id": "8435305",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743931560,
      "mmr": 2279,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lothric",
        "realm": 1,
        "id": "10039505",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743927527,
      "mmr": 2066,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fear",
        "realm": 1,
        "id": "6761981",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743934569,
      "mmr": 2042,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Itachi",
        "realm": 1,
        "clanTag": "new3",
        "id": "10920332",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743938019,
      "mmr": 1819,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Шоколад",
        "realm": 1,
        "clanTag": "клуб",
        "id": "10585221",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743935561,
      "mmr": 2427,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CleverZerg",
        "realm": 2,
        "clanTag": "N0Skil",
        "id": "2436516",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743936261,
      "mmr": 2550,
      "previousRank": 91,
      "teamMembers": [{
        "displayName": "Nemaefar",
        "realm": 1,
        "id": "11000764",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743937042,
      "mmr": 3144,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Juomari",
        "realm": 1,
        "id": "902393",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743936222,
      "mmr": 1597,
      "previousRank": 87,
      "teamMembers": [{
        "displayName": "Cerberos",
        "realm": 1,
        "id": "4217289",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743934975,
      "mmr": 2075,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "serg",
        "realm": 1,
        "id": "10623227",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1743927734,
      "mmr": 2656,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MTN",
        "realm": 2,
        "id": "674166",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743932940,
      "mmr": 2332,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HeroSloom",
        "realm": 1,
        "id": "9894523",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743930662,
      "mmr": 2092,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Irinel",
        "realm": 1,
        "id": "6555687",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743937892,
      "mmr": 1564,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Шоколад",
        "realm": 1,
        "clanTag": "клуб",
        "id": "10585221",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743934709,
      "mmr": 1834,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RainGondo",
        "realm": 1,
        "id": "2618787",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743936265,
      "mmr": 1869,
      "previousRank": 89,
      "teamMembers": [{
        "displayName": "Cerberos",
        "realm": 1,
        "id": "4217289",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743929921,
      "mmr": 2853,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Deasd",
        "realm": 1,
        "id": "7656524",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743928879,
      "mmr": 3578,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Real",
        "realm": 1,
        "clanTag": "ӈvӈ",
        "id": "1696049",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743937611,
      "mmr": 2311,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "bzar",
        "realm": 1,
        "id": "10680558",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1743929469,
      "mmr": 2354,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RadAnt",
        "realm": 1,
        "id": "8997577",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743932966,
      "mmr": 2051,
      "previousRank": 83,
      "teamMembers": [{
        "displayName": "SMOKE",
        "realm": 1,
        "id": "10891012",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743937959,
      "mmr": 1611,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Шоколад",
        "realm": 1,
        "clanTag": "клуб",
        "id": "10585221",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743936394,
      "mmr": 2926,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "eeeee",
        "realm": 1,
        "id": "10101730",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Master",
    "ladderId": "264833"
  },
  "dateTimeCrawled": "2025-07-14T01:33:28.345",
  "region": "eu",
  "ladderId": 264833,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Master",
      "rank": 87,
      "ladderId": "265163"
    },
    {
      "localizedGameMode": "1v1 Master",
      "rank": 32,
      "ladderId": "264833"
    },
    {
      "localizedGameMode": "1v1 Master",
      "rank": 25,
      "ladderId": "264924"
    },
    {
      "localizedGameMode": "2v2 Master",
      "rank": 49,
      "ladderId": "264430"
    }
  ]
}